# $torrent.client Returns the currently set torrent client interface
Usage
    $torrent.client()
Description
Returns the currently set torrent client interface. Take a look at the torrent client documentation for more details about how it works.
Syntax Specification
    $torrent.client()
See also
torrent client documentation, torrent.detect, torrent.setclient

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011